
* { margin:0; padding:0;}
body { font-family:Arial, Helvetica, sans-serif; font-size:.95em; color:#333333;}
body .menu {font-size:16px;}
.wrapper { width:960px; margin: 0 auto; position:relative; background-color:transparent;}
.header { height:155px; width:960px; position:relative;}
.banner { height:315px;}
.menu { height:auto; margin: 0 20px; position:absolute; top:427px; z-index:99999; width:920px;}
.content { padding:40px;
 /*-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(../pie.htc);*/}
.content .contentDyn {width:575px; float:left; margin-right:40px;}
.content .hours { width:265px; float:left;}
.content .hours .hoursBtm { padding:15px}
.content ul, .content ol { padding: .3em 0 .3em 25px;}
.content li { padding-bottom:.4em}
.content li p { padding:0;}
.footer { padding:20px; text-align:center; font-size:12px;}

/*text*/
p { padding: .3em 0;}
.content h1, .content h2, .content h3 {font-family:'FSAlbertExtraBold',sans-serif; padding:.4em 0;}
h4 { padding: .2em 0;}
a { color:#333333;}
a:hover {text-decoration:none;}

/*header content*/
.custLogo { width:320px; height:130px; padding:10px; }
.vetDetails { position:absolute; top:75px; right:20px; }
.vetDetails h3 {font-size:36px; font-weight:100; font-family:'FSAlbertRegular', sans-serif;}
.vetDetails2 { position:absolute; top:35px; right:20px; }
.vetDetails2 h3 {font-size:30px; font-family:'FSAlbertExtraBold', sans-serif;}
.clongVetTitle { font-size:22px;}
.afterhours { position:absolute; top:125px; right:20px; font-size:18px; font-family:'FSAlbertRegular', sans-serif;}
.phone {color:inherit;text-decoration:none;cursor:auto;}

/*Menu */
.menu #Dynamic_Menu1_Menu1 li a { line-height:43px;}
.menu #Dynamic_Menu1_Menu1 li:hover  {background:#333;}
.menu #Dynamic_Menu1_Menu1 ul ul {background:#333; padding:5px 5px 20px 5px; -webkit-border-radius: 5px;
-webkit-border-top-left-radius: 0px;
-moz-border-radius: 5px;
-moz-border-radius-topleft: 0px;
border-radius: 5px;
border-top-left-radius: 0px;
behavior: url(../pie.htc);
}
.menu #Dynamic_Menu1_Menu1 li {padding: 0;} 
.menu #Dynamic_Menu1_Menu1 li li a {line-height:normal; border-bottom:1px solid #666; padding: 5px 10px 5px 5px;}
.menu #Dynamic_Menu1_Menu1 li li a:hover {font-weight:700;}
#Dynamic_Menu1_Menu1 a.popout {}
#Dynamic_Menu1_Menu1 a.static {padding: 0 5px !important;}
.menu { -webkit-border-radius: 5px;
-webkit-border-bottom-left-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-moz-border-radius: 5px;
-moz-border-radius-bottomleft: 0px;
-moz-border-radius-bottomright: 0px;
border-radius: 5px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
behavior: url(../pie.htc);
}
/*menu disable asp menu overrides*/
#Dynamic_Menu1_Menu1 a.popout, #Dynamic_Menu1_Menu1 a.static { padding-right:0px !important;padding-left:0px !important; text-align:center; background-image:none !important;}

/*menu table 100% width trick - Not work in IE7 or lower*/
#Dynamic_Menu1_Menu1 {width:920px;}
.menu #Dynamic_Menu1_Menu1 li {display: table-cell; float:none !important}
.menu #Dynamic_Menu1_Menu1 ul {display: table; width:100% !important}
.menu #Dynamic_Menu1_Menu1 ul ul {width:auto !important;}
.menu #Dynamic_Menu1_Menu1 li ul {left: auto !important;}
.menu #Dynamic_Menu1_Menu1 li ul li {display: block; float:none;}

/*ie overrides*/
.ie #Dynamic_Menu1_Menu1 li ul { display:none;}
.ie #Dynamic_Menu1_Menu1 ul, .ie #Dynamic_Menu1_Menu1 ul li {position: relative; float: left; list-style: none;}
.ie #Dynamic_Menu1_Menu1 li ul li {float:none;}
.ie7 #Dynamic_Menu1_Menu1 li,.ie6 #Dynamic_Menu1_Menu1 li {float:left !important; display:inline-block; position:relative;} 
.ie7 #Dynamic_Menu1_Menu1 li a,.ie6 #Dynamic_Menu1_Menu1 li a{padding-right:10px !important;padding-left:10px !important;}
.ie7 #Dynamic_Menu1_Menu1 li ul li, .ie6 #Dynamic_Menu1_Menu1 li ul li {float:none !important;}
.ie7 #Dynamic_Menu1_Menu1 ul.dynamic, .ie6 #Dynamic_Menu1_Menu1 ul.dynamic {    z-index: 100;}
.ie7 #Dynamic_Menu1_Menu1,.ie6 #Dynamic_Menu1_Menu1 {width:100%;}

.clear1 {clear:both;}
.local2u {float:right; padding:15px 5px;}
.adblocks {width:575px;}
.adblock1, .adblock2 {float:left; margin-right:10px;}

.cStaffGrid { margin-top: 5px;}
.motContainer { border-bottom: 1px solid #efefef; margin-bottom:20px; margin-left: 100px; clear:both; margin-top:15px;}
.motPhoto { margin-left:-100px; float:left; padding-bottom:0px;  border-bottom: 5px solid #ddd}
.motName {  font-size:24px; display:block; width:100%}
.motJobtitle { font-weight:700; margin-top:0px;}
.motQualification { font-size:14px; font-style:italic; display:block; border-left:5px solid #ddd; padding-left:5px;}
.motDesc {  padding:5px 0;}
.motDesc { margin-bottom:5px;}

.dvContentwithoutimage {width:540px; float:left; padding-right:40px}
.dvmap {float:left;} 

